Support

Recommended System Requirements

In order to run CPKN courseware, it is recommended your system meet the following requirements:
    In order to run courses on the LMS, the following are our system requirements:
  • Javascript must be enabled
  • Cookies must be enabled
  • Flash version 11 or later
  • Desktop: Windows 7+, MacOS X 10.7+, Linux
  • Web Browser: IE11+, Microsoft Edge, Firefox 14+, Chrome 18+, Safari 7+